# Generated by Django 2.0.5 on 2022-01-12 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0062_auto_20220111_1454'),
    ]

    operations = [
        migrations.AlterField(
            model_name='connectwiseserviceticket',
            name='owner_crm_id',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
